Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-HandsetVersion: Siemens SL45i/SL42i/M50
MIDlet-Language: English
MIDlet-Version: 1.0
Created-By: 1.3.1 (Sun Microsystems Inc.)
MIDlet-MRGVersion: 1.00 (280602)
MIDlet-Vendor: Mr. Goodliving Ltd.
MIDlet-Jar-URL: GPPinball.jar
MicroEdition-Profile: MIDP-1.0
MIDlet-1: GP Pinball, ico.png, PinballGP
MIDlet-Jar-Size: 33713
MIDlet-Name: GP Pinball

